body {margin: 0px;background:#18191c url(images/bk-cbmachine.jpg) center top;font-family:Arial, Verdana, Tahoma;}
a {outline:none;}
#header {height:145px;width:864px;margin:0 auto;background:url(imgs/header-bg.jpg);}
#logo {width:227px;float:left;}
#navbar {width:500px;float:left;margin-top:64px;color:#FFFFFF;font:bold 11px Arial, Helvetica, sans-serif;}
#navbar a {color:#FFFFFF;text-decoration:none;display:block;padding:0 10px;float:right;}
#navbar a:hover {color:#669fff;}
#serving {width:136px;float:left;}
#content {border-top:1px solid #333333;border-bottom:1px solid #333333;width:830px;margin:0 auto;padding:30px 0;color:#fff;font-size:12px;overflow:auto;}
#content a {color:#669fff;text-decoration:none;font-weight:bold;}
#content a:hover {color:#669fff;text-decoration:underline;}
h1 {margin:0;font-size:18px;color:#629fff;}
h3 {color:#FFFFCC;}
#navbar-footer {width:830px;margin:0 auto;padding:20px 0;color:#FFFFFF;font:bold 11px Arial, Helvetica, sans-serif;text-align:center;border-bottom:1px solid #333333;}
#navbar-footer a {color:#FFFFFF;text-decoration:none;padding:0 10px;text-align:center;}
#navbar-footer a:hover {color:#669fff;}
#link {width:830px;margin:0 auto;text-align:right;color:#999999;font-size:10px;padding:3px 0;}
#link a {color:#CCCCCC;text-decoration:none;}
#link a:hover {color:#FF0000;}